{
  "sams:fridge": {
    "textures": "sams_fridge",
    "sound": "normal"
  },
  "echo:alexa": {
    "textures": "echo_alexa",
    "sound": "normal"
  },
  "ms:lumia950xl": {
    "textures": "ms_lumia950xl",
    "sound": "normal"
  },
  "format_version": [
    1,
    1,
    0
  ]
}